#tarja-slide ul{display: flex !important; justify-content: center !important;align-items: center !important; flex-wrap: wrap !important; list-style-type: none !important;}

header {
    background: var(--cor-1);
}

.menu-desktop .btn-busca{
    filter: invert(1);
}

.top-login .form_header_busca .input-group .input-header::placeholder {
    color: #fff !important;
}

.show-on-hover button{
    color: white;
}

.menu-desktop .btn-default.btn-log {
    color: #fff;
}

.faixa-header {
    color: white;
}

.faixa-header a {
    color: white;
}

.btn-busca{
    margin-right: 8px;
}

.menu-desktop .btn-busca:hover{
    filter: invert(1) !important;
}

.menu-desktop .btn-default.btn-log:hover {
    color: #fff !important;
}

.badge{
    background-color: var(--cor-2) !important;
}

.menu-desktop #btn-cart a .badge {
    right: -15px;
    padding: 3px 6px !important;
}

.mega-menu{
    background: var(--cor-3);
}

.menu-link-root{
    color: var(--cor-1) !important;
}

.mega-dropdown:hover > a > .menu-text {
    color: var(--cor-2) !important;
}

body{
    background-color: #f5f5f5 !important;
}

.faixa-header-row {
    background: var(--cor-2);
}

#tarja-slide .second-line{
    font-size: 12px;
}


.newsletter button {
    background-color: var(--cor-2) !important;
    border-color: var(--cor-2) !important;
}

@media (max-width: 768px) {
    .icone-burguer-mobile {
        fill: var(--cor-2);}
    .icone-sacola{
        stroke: var(--cor-2);
    }    
    .contador-carrinho{
        background: var(--cor-2);
    }
    .produto .botoes-area{
        flex-direction: column;
    }
    .produto .btn-carrinho{
        width: 100% !important;
    }
    }